#
# spec file for package trytond_purchase_request
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
# Copyright (c) 2017 Dr. Axel Braun
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define majorver 4.2

Name:           trytond_purchase_request
Version:        %{majorver}.3
Release:        lp150.1.3

Url:            http://www.tryton.org/
Source:         http://downloads.tryton.org/%{majorver}/%{name}-%{version}.tar.gz
Summary:        The purchase Request module of the Tryton ERP system
License:        GPL-3.0
Group:          Productivity/Office/Management

BuildRequires:  python3-setuptools

BuildArch:      noarch

Requires:       trytond
Requires:       trytond_product
Requires:       trytond_purchase

%description
The purchase_request module of the Tryton application platform allows you to create a purchase request as pre-step for a purchase

%prep
%setup -q -n %{name}-%version

%build
python3 setup.py build

%install
python3 setup.py install --prefix=%_prefix --root=%buildroot 

%files 
%defattr(-,root,root)
%{python3_sitelib}/*

%changelog
* Tue Dec  5 2017 axel.braun@gmx.de
- Version 4.2.3 - Bugfix Release
* Thu Nov  9 2017 axel.braun@gmx.de
- Version 4.2.2 - Bugfix Release
* Mon Jul  3 2017 axel.braun@gmx.de
- Version 4.2.1
* Mon Nov 28 2016 axel.braun@gmx.de 
- Tryton Release 4.2
* Wed Aug  3 2016 axel.braun@gmx.de
- initial build on OBS
  Versio 4.0.2
